After applying Apple Mac security update 2009-001 users are unable to install new printers or print to existing printers

  • 7002662
  • 16-Feb-2009
  • 27-Apr-2012

Environment

Novell NetWare
Novell Open Enterprise Server (Linux based)
Novell Open Enterprise Server (NetWare based)
Apple Mac
Mac OS x 10.4 - Tiger
Mac OS x 10.5 - Leopard

Situation

After security update 2009-001 has been applied, the following problems may occur:
  • Mac client is unable to print to existing iPrint printers

  • An error is returned when attempting to install an iPrint printer to a Mac OS machine
iPrint encountered a problem trying to retrieve information from the printer
iPrint Client - The request contained bad syntax


Resolution

Download and install iPrint Client for Macintosh 4.40 or later, available from https://download.novell.com/Download?buildid=WMZxaFIeEc0~

Feedback service temporarily unavailable. For content questions or problems, please contact Support.